{% extends "dashboard/adminlayout.jinja" %}
{% set active_page = 'administration' %}
{% block body %}
<h2>Reservations</h2>
      <div class="table-responsive">
        <table class="table table-striped table-sm">
          <thead>
            <tr>
              <th>Name</th>
              <th>Attending</th>
              <th>Dietary Restriction</th>
              <th>RSVP Date</th>
            </tr>
          </thead>
          <tbody>
            {% for response in guestList %}
              <tr>
                <td> {{ response.0 }} </td>
                <td> {{ response.1 }} </td>
                <td> {{ response.2 }} </td>
                <td> {{ response.3 }} </td>
              </tr>
            {% endfor %} 
          </tbody>
        </table>
      </div>
      {% endblock %}